= git-lfs-untrack(1)

== NAME

git-lfs-untrack - Remove Git LFS paths from Git Attributes

== SYNOPSIS

`git lfs untrack` <path>...

== DESCRIPTION

Stop tracking the given path(s) through Git LFS. The argument can be a
glob pattern or a file path.

== EXAMPLES

* Configure Git LFS to stop tracking GIF files:
+
`git lfs untrack "*.gif"`

== SEE ALSO

git-lfs-track(1), git-lfs-install(1), gitattributes(5).

Part of the git-lfs(1) suite.
